/*--A Design by W3layouts 
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
body a {
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -o-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -ms-transition: 0.5s all;
}
html, body{
    font-size: 100%;
	font-family: 'Roboto', sans-serif;
}
body{
	background:#FFFFFF;
}
/*-- banner --*/
.banner-1{
	background: url(../images/555.jpg) no-repeat 0px 0px;
    background-size: cover;
	min-height:330px
}
.banner{
	background: url(../images/555.jpg) no-repeat 0px 0px;
    background-size: cover;
}
.jarallax {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.w3layouts-header-top{
	padding: 1em 0em;
}
.w3-header-top-left{
    float: left;
    width: 15%;
}
.w3-header-top-left p,.w3-header-top-right-text p{
	color:#FFFFFF;
	font-size:.9em;
	margin:0;
}
.w3-header-top-right{
    float: right;
}
.agileinfo-social-grids {
    float: left;
}
/*-- social-icons --*/
.agileinfo-social-grids{
    margin-left: 0;
}
.agileinfo-social-grids ul{
	padding:0;
	margin:0;
}
.agileinfo-social-grids ul li{
    display: inline-block;
}
.agileinfo-social-grids ul li a {
	color: #FFFFFF;
    text-align: center;
}
.agileinfo-social-grids ul li a i.fa{
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.agileinfo-social-grids ul li a i.fa.fa-facebook:hover {
    color: #3b5998;
}
.agileinfo-social-grids ul li a i.fa.fa-twitter{
	margin:0 1em;
}
.agileinfo-social-grids ul li a i.fa.fa-twitter:hover{
	color: #55acee;
}
.agileinfo-social-grids ul li a i.fa.fa-rss{
	margin:0 1em 0 0;
}
.agileinfo-social-grids ul li a i.fa.fa-rss:hover{
	color: #f26522;
}
.agileinfo-social-grids ul li a i.fa.fa-vk:hover{
	color: #45668e;
}
.agileinfo-dot,.agile-dot {
	background: url(../images/dott.png)repeat 0px 0px;
    background-size: 3px;
    -webkit-background-size: 3px;
    -moz-background-size: 3px;
    -o-background-size: 3px;
    -ms-background-size: 3px;
}
.logo h1{
    margin: .2em 0 0 0;
}
.logo h1 a{
    text-decoration: none;
    color: #ffffff;
    letter-spacing: 1px;
    font-size: 2em;
    font-weight: 600;
}
.logo h1 a span{
	font-size: .2em;
    color: #FFFFFF;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    letter-spacing: 4px;
    margin: .5em 0 0 0;
}
.navbar-brand {
   height: auto; 
    padding: 0; 
    font-size: 18px; 
    line-height: 20px;
}
.navbar-nav {
    float: right;
    margin-top: 2em;
}
.navbar-default {
    border: none;
    background: none;
    min-height: auto;
    margin-bottom: 0;
}
div#bs-example-navbar-collapse-1 {
    padding: 0;
}
.navbar-nav li:after{
	content: "";
    position: absolute;
    background: #FFFFFF;
    height: 10px;
    width: 2px;
    top: 13px;
}
.navbar-nav li:nth-child(1):after{
	content: "";
    position: absolute;
    background: none;
    height: 10px;
    width: 2px;
    top: 13px;
}
.navbar-nav li.,ul.dropdown-menu li:after{
    background: none !important;
	width: 0px !important;
}
ul.nav.navbar-nav li a {
	font-size: .9em;
    color: #FFFFFF;
    margin: 0 1em;
    padding: .5em 1em;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 3px;
   
}
ul.nav.navbar-nav li a:hover{
	color: #2ebaef !important;
   
}
ul.nav.navbar-nav li a:focus{
	outline:none;
	
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background:none !important;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #fff;
}
ul.nav.navbar-nav li.active a {
    color: #2ebaef;
    background: none;
  
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background:none;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background: none!important;
}
ul.dropdown-menu {
    background: rgba(0, 0, 0, 0.36);
    box-shadow: 0 0 0;
    border: none;
    margin: 0;
    top: 3.8em;
    left: 0px;
    min-width: 121px;
}
ul.dropdown-menu li{
	width:100% !important;
}
.dropdown-menu > li > a {
    display: block;
    padding: .5em 1em !important;
    text-align: center;
    clear: both;
    margin: .2em 0 !important;
    font-weight: normal;
    line-height: 1.42857143;
    color: #FFF !important;
    border: none !important;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background: none;
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 103%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-width: 5px 0 5px 5px;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.agileits-banner-info {
    margin: 11em 16em 11em 0em;
}
.agileits-banner-info h3 {
    color: #FFF;
    font-size: 3.5em;
    margin: 0;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 6px;
}
.agileits-banner-info p{
    color: #FFFFFF;
    font-size: 2em;
    margin: 1em 0 0 0;
    line-height: 1.8em;
    font-family: 'Droid Serif', serif;
}
.w3-button{
    margin: 4em 0 0 0;
}
.w3ls-button a{
    color: #FFFFFF;
    font-size: 1em;
    text-decoration: none;
    padding: .5em 2em;
    background: #2ebaef;
    text-align: center;
    border: solid 2px #2ebaef;
}
.w3ls-button a:hover{
	background: none;
    border: solid 2px #FFFFFF;
}
/*--slider--*/
#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
}
.rslides_tabs li:first-child {
  margin-left: 0;
}
.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
}
.events {
  list-style: none;
}
.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
}
.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.callbacks li {
  position: absolute;
  width: 100%;
}
.callbacks img {
  position: relative;
  z-index: 1;
  height: auto;
  border: 0;
}
.callbacks .caption {
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 20px;
	text-shadow: none;
	color: #fff;
	left: 0;
	right: 0;
	padding: 10px 20px;
	margin: 0;
	max-width: none;
	top: 10%;
	text-align: center;
}
.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    bottom: 255px;
    left: 0;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    width: 56px;
    height: 56px;
    background: transparent url(../images/arrows.png) no-repeat left top;
}
.callbacks_nav.next {
    left: auto;
    background-position: right top;
    right: 0;
 }
 .callbacks_nav.prev {
    right: auto;
    background-position: left top;
    left: 0;
}
#slider3-pager a {
  display: inline-block;
}
#slider3-pager span{
  float: left;
}
#slider3-pager span{
	width:100px;
	height:15px;
	background:#fff;
	display:inline-block;
	border-radius:30em;
	opacity:0.6;
}
#slider3-pager .rslides_here a {
  background: #FFF;
  border-radius:30em;
  opacity:1;
}
#slider3-pager a {
  padding: 0;
}
#slider3-pager li{
	display:inline-block;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display:none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides li{
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  height: auto;
  border: 0;
  }
.callbacks_tabs{
    list-style: none;
    position: absolute;
    top: 24%;
    right: 0;
    padding: 0;
    margin: 0;
    display: block;
    z-index: 999;
}
.slider-top span{
	font-weight:600;
}
.callbacks_tabs li{
    display: block;
    margin: 1em 0;
    text-align: center;
}
/*----*/
.callbacks_tabs a{
 visibility: hidden;
}
.callbacks_tabs a:after {
    content: "\f111";
    font-size: 0;
    font-family: FontAwesome;
    visibility: visible;
    display: block;
    height: 10px;
    width: 10px;
    display: inline-block;
    background: #ffffff;
    border: 2px solid #ffffff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
}
.callbacks_here a:after{
    background: #2ebaef;
    border: 2px solid #2ebaef;
    border-radius: 0;
    height: 68px;
    width: 4px;
}
/*-- //slider --*/
/*-- //banner --*/
/*-- welcome --*/
.welcome{
	padding:5em 0;
}
.w3-heading-grid{
	text-align:center;
	position:relative;
}
.w3-heading-grid h2,.w3-heading-grid h3,.agileinfo-banner h2{
    color: #212121;
    font-size: 3em;
    margin: 0;
    font-family: 'Droid Serif', serif;
    text-transform: uppercase;
}
.agileits-border{
    background: #2ebaef;
    height: 2px;
    width: 160px;
    margin: 1.5em auto 0;
}
.w3-heading-grid p{
    font-size: .9em;
    line-height: 1.8em;
    width: 70%;
    margin: 4em auto 0;
    color: #212121;
}
.w3l-welcome-grids,.why-choose-agile-grids-top,.popular-agileinfo,.w3-agileits-news-grids,.codes,.typography {
    margin: 4em 0 0 0;
}
.w3ls-welcome-left img{
	width:100%;
}
.w3ls-welcome-right h4{
    color: #2ebaef;
    font-size: 1.5em;
    margin: 0;
    font-family: 'Droid Serif', serif;
    font-weight: 600;
    line-height: 1.5em;
}
.w3ls-welcome-right p{
    color: #999999;
    font-size: .9em;
    margin: 1em 0;
    line-height: 1.8em;
}
.w3ls-welcome-right p span{
	margin:1em 0 0 0;
	display:block;
}
.w3ls-welcome-right ul{
	padding:0;
	margin:0;
}
.w3ls-welcome-right ul li{
    color: #999999;
    font-size: .9em;
    display: block;
    margin: .7em 0 0 0;
}
.w3ls-welcome-right ul li:first-child{
	margin:0;
}
/*-- //welcome --*/

/*-- popular --*/
.popular-heading h3{
	color:#FFFFFF;
}
.popular-section-wthree {
  background: url(../images/1.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.agileinfo-dot {
    background: url(../images/dott.png)repeat 0px 0px;
    background-size: 3px;
    -webkit-background-size: 3px;
    -moz-background-size: 3px;
    -o-background-size: 3px;
    -ms-background-size: 3px;
	padding:5em 0;
}
.jarallax {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.popular-agileinfo {
    text-align: center;
}
.popular-agileinfo p {
    text-align: center;
    margin: 0.5em auto 0;
	color:#fff;
	line-height:2em;
}
.popular-agileinfo i.fa {
    font-size: 2em;
    color: #ffffff;
    display: inline-block;
    text-decoration: none;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
}
.popular-agileinfo h4 {
    font-size: 1.5em;
    color: #2ebaef;
    margin: 1em 0;
}
.popular-grid:hover i.fa{
    color: #2ebaef; 
	-webkit-transform: rotatey(180deg);
	-moz-transform: rotatey(180deg);
	-o-transform: rotatey(180deg);
	-ms-transform: rotatey(180deg);
    transform: rotatey(180deg);
}
.popular-agileinfo p{
	font-size:.9em;
	line-height:1.8em;
	margin:0;
	color:#FFFFFF;
}
/*-- //popular --*/
/*-- news --*/ 
.news {
    padding: 5em 0;
}
.news-agileinfo {
    margin-top: 5em;
}
.wthree-news-grids {
    margin-top: 2em;
}
.datew3-agileits-info {
    padding-left: 2em;
} 
.datew3-agileits img.img-responsive {
	width: 155px;
    height: inherit;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
    overflow: hidden;
    border: solid #dedede;
}
.wthree-news-grids:hover .datew3-agileits img.img-responsive {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
    transform: scale(1.2);
}
.datew3-agileits-info h5 {
    margin: 0;
}
.datew3-agileits-info h5 a {
    color: #212121;
    text-decoration: none;
    font-size: 1.2em;
    font-weight: 600;
}
.datew3-agileits-info h5 a:hover {
    color: #2ebaef;
}
.datew3-agileits-info h6 {
    font-size: .9em;
    color: #2ebaef;
    margin: 1em 0;
}
.datew3-agileits-info p {
    margin: 1em 0 0;
    color: #999999;
    font-size: .9em;
    line-height: 1.8em;
}
.datew3-agileits.datew3-agileits-fltrt {
    float: right;
}
.news-right h4 {
    color: #000;
    font-size: 2em;
    margin: 0;
}
.news-right {
    padding-left: 4em;
}
.achievesw3-agile {
	background:#2ebaef;
    padding: 1em;
    display: inline-block;
    margin: 2em 0 0 0;
}
.achievesw3-agile ul{
	padding:0;
	margin:0;
}
.achievesw3-agile ul li {
    display: block;
    margin: 1.3em 1em;
}
.achievesw3-agile ul li a{
    font-size: 1em;
    color: #fff;
    transition: .5s all;
	-webkit-transition: .5s all;
    -moz-transition: .5s all;
	-ms-transition: .5s all;
	-o-transition: .5s all;
    text-decoration: none;
}
.achievesw3-agile ul li a:hover{ 
	color:#000;
}
.achievesw3-agile ul li a i.fa {
    margin-right: 0.8em;
}
/*-- //news --*/
.subscribe {
  background: url(../images/1.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
/*-- subscribe --*/
.subscribe  p {
    color: #fff;
    font-size: .9em;
    margin: 1em 0 0 0;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 600;
	width:100%;
}
.subscribe h3 {
    color: #fff;
}
.subscribe-grid{
    text-align: center;
    width: 75%;
    margin: 2em auto 0;
}
.subscribe-grid input[type="email"] {
	display: inline-block;
    background: #FFFFFF;
    border: solid 1px #bbb;
    width: 50%;
    outline: none;
    padding: 1em;
    font-size: .9em;
    color: #999999;
}
.subscribe-grid i.fa.fa-paper-plane-o{
    color: #FFFFFF !important;
    font-size: 1.2em !important;
}
.subscribe-grid button.btn1 {
	color: #ffffff;
    font-size: .9em;
    border: solid 1px #2ebaef;
    width: 60px;
    height: 51px;
    text-align: center;
    text-decoration: none;
    background: #2ebaef;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
button.btn1:hover{
	border: solid 1px #2ebaef;
	background:none;
}
button.btn1:hover i.fa.fa-paper-plane-o{
    color: #fff !important;
}
/*-- //subscribe --*/
.modal-header {
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
    color: #2ebaef;
}
.modal-body p {
    font-size: 15px;
    color: #777;
    line-height: 28px;
    padding: 20px 0px;
}
/*-- banner-bottom --*/
.banner-bottom{
	padding:5em 0;
}
.wthree-bottom-grid {
    padding-left: 0;
}
.w3-agileits-bottom-left{
    background: url(../images/2.jpg) no-repeat 0px 0px;
    background-size: cover;
    padding: 3em;
}
.w3-agileits-bottom-left-text{
	background:rgba(0, 0, 0, 0.68);
    padding: 2em;
	    transition: .5s all;
	-webkit-transition: .5s all;
    -moz-transition: .5s all;
	-ms-transition: .5s all;
	-o-transition: .5s all;
}
.w3-agileits-bottom-left-text:hover{
	background:#000;
}
.w3-agileits-bottom-left-text h3{
    color: #ffffff;
    font-size: 2em;
    margin: 0;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 1.8em;
    font-family: 'Roboto Condensed', sans-serif;
}
.w3-agileits-bottom-left-text p{
    color: #a0a0a0;
    font-size: .9em;
    line-height: 1.8em;
    margin: 1em 0 0 0;
}
.w3-agileits-bottom-right{
	background: url(../images/3.jpg) no-repeat 0px 0px !important;
    background-size: cover !important
}
/*-- //banner-bottom --*/

/*-- footer --*/
.footer{
    background: #1f1f1f;
	padding:5em 0;
}
.agile-footer-grid h4{
    color: #ffffff;
    font-size: 1.3em;
    font-weight: 600;
    margin: 0 0 1em 0;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.agile-footer-grid p{
    color: #8a8a8a;
    font-size: .9em;
    line-height: 1.8em;
    margin: 0;
}
.agile-footer-grid p span {
    display: block;
    margin: 1em 0 0 0;
}
.agile-footer-grid ul{
	padding:0;
	margin:0;
}
ul.w3agile_footer_grid_list li {
    list-style-type: none;
    color: #bbbbbb;
    line-height: 1.8em;
    margin-bottom: 1em;
	font-size:.9em;
}
ul.w3agile_footer_grid_list li:last-child {
    margin-bottom: 0;
}
ul.w3agile_footer_grid_list li a {
color: #2ebaef !important;
    text-decoration: none;
}
ul.w3agile_footer_grid_list li a:hover{
	color: #FFFFFF !important;
}
ul.w3agile_footer_grid_list li span {
    display: block;
    margin: 1em 0 0;
}
ul.w3agile_footer_grid_list i.fa.fa-twitter{
	margin-right:1em;
}
.agile-footer-grid ul{
	padding:0;
	margin:0;
}
.agile-footer-grid ul li{
	display: block;
    margin-bottom: .5em;
    color: #8a8a8a;
    font-size: .9em;
} 
.agile-footer-grid  ul li a {
    color: #8a8a8a;
    text-decoration: none;
    margin-left: .5em;
}
.agile-footer-grid  ul li a:hover{
	color: #2ebaef;
}
/*-- //footer --*/
/*-- copyright --*/
.agileits-w3layouts-copyright{
	padding:1em 0;
	background:#0f1215;
	text-align:center;
}
.agileits-w3layouts-copyright p{
	color:#FFFFFF;
	font-size:.9em;
	margin:0;
}
.agileits-w3layouts-copyright p a{
	color:#2ebaef;
	text-decoration:none;
}
.agileits-w3layouts-copyright p a:hover{
    color: #FFFFFF;
}
/*-- //copyright --*/
/*-- agileinfo-banner --*/
.agileinfo-banner{
	padding: 3em 0;
    text-align: center;
}
.agileinfo-banner h2 {
    color: #FFFFFF;
}
/*-- //agileinfo-banner --*/
/*-- icons --*/
.codes a {
    color: #999;
}
.icon-box {
    padding: 8px 15px;
    background:rgba(149, 149, 149, 0.18);
    margin: 1em 0 1em 0;
    border: 5px solid #ffffff;
    text-align: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 13px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -moz-transition: 0.5s all;
    cursor: pointer;
} 
.icon-box:hover {
    background: #000;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-o-transition:0.5s all;
	-ms-transition:0.5s all;
	-moz-transition:0.5s all;
}
.icon-box:hover i.fa {
	color:#fff !important;
}
.icon-box:hover a.agile-icon {
	color:#fff !important;
}
.codes .bs-glyphicons li {
    float: left;
    width: 12.5%;
    height: 115px;
    padding: 10px; 
    line-height: 1.4;
    text-align: center;  
    font-size: 12px;
    list-style-type: none;	
}
.codes .bs-glyphicons .glyphicon {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 24px;
}
.codes .glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #777;
} 
.codes .bs-glyphicons .glyphicon-class {
    display: block;
    text-align: center;
    word-wrap: break-word;
}
h3.icon-subheading {
    font-size: 28px;
    color: #2ebaef !important;
    margin: 30px 0 15px;
    font-weight: 600;
    letter-spacing: 2px;
}
h3.agileits-icons-title {
    text-align: center;
    font-size: 33px;
    color: #222222;
    font-weight: 600;
    letter-spacing: 2px;
}
.icons a {
    color: #999;
}
.icon-box i {
    margin-right: 10px !important;
    font-size: 20px !important;
    color: #282a2b !important;
}
.bs-glyphicons li {
    float: left;
    width: 18%;
    height: 115px;
    padding: 10px;
    line-height: 1.4;
    text-align: center;
    font-size: 12px;
    list-style-type: none;
    background:rgba(149, 149, 149, 0.18);
    margin: 1%;
}
.bs-glyphicons .glyphicon {
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 24px;
	color: #282a2b;
}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: #777;
} 
.bs-glyphicons .glyphicon-class {
    display: block;
    text-align: center;
    word-wrap: break-word;
}
@media (max-width:991px){
	h3.agileits-icons-title {
		font-size: 28px;
	}
	h3.icon-subheading {
		font-size: 22px;
	}
}
@media (max-width:768px){
	h3.agileits-icons-title {
		font-size: 28px;
	}
	h3.icon-subheading {
		font-size: 25px;
	}
	.row {
		margin-right: 0;
		margin-left: 0;
	}
	.icon-box {
		margin: 0;
	}
}
@media (max-width: 640px){
	.icon-box {
		float: left;
		width: 50%;
	}
}
@media (max-width: 480px){
	.bs-glyphicons li {
		width: 31%;
	}
}
@media (max-width: 414px){
	h3.agileits-icons-title {
		font-size: 23px;
	}
	h3.icon-subheading {
		font-size: 18px;
	}
	.bs-glyphicons li {
		width: 31.33%;
	}
}
@media (max-width: 384px){
	.icon-box {
		float: none;
		width: 100%;
	}
}
/*-- //icons --*/
.w3_wthree_agileits_icons.main-grid-border {
    padding: 5em 0;
}
/*--Typography--*/
.well {
    font-weight: 300;
    font-size: 14px;
}
.list-group-item {
    font-weight: 300;
    font-size: 14px;
}
li.list-group-item1 {
    font-size: 14px;
    font-weight: 300;
}
.typo p {
    margin: 0;
    font-size: 14px;
    font-weight: 300;
}
.show-grid [class^=col-] {
    background: #fff;
	text-align: center;
	margin-bottom: 10px;
	line-height: 2em;
	border: 10px solid #f0f0f0;
}
.show-grid [class*="col-"]:hover {
	background: #e0e0e0;
}
.grid_3{
	margin-bottom:2em;
}
.xs h3, h3.m_1{
	color:#000;
	font-size:1.7em;
	font-weight:300;
	margin-bottom: 1em;
}
.grid_3 p{
	color: #999;
	font-size: 0.85em;
	margin-bottom: 1em;
	font-weight: 300;
}
.grid_4{
	background:none;
	margin-top:50px;
}
.label {
	font-weight: 300 !important;
	border-radius:4px;
}  
.grid_5{
	background:none;
	padding:2em 0;
}
.grid_5 h3, .grid_5 h2, .grid_5 h1, .grid_5 h4, .grid_5 h5, h3.hdg, h3.bars {
    margin-bottom: 1em;
    color: #2ebaef;
    font-weight: 600;
    font-size: 30px;
    letter-spacing: 2px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	border-top: none !important;
}
.tab-content > .active {
	display: block;
	visibility: visible;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: 0;
}
.badge-primary {
	background-color: #03a9f4;
}
.badge-success {
	background-color: #fb5710;
}
.badge-warning {
	background-color: #ffc107;
}
.badge-danger {
	background-color: #e51c23;
}
.grid_3 p{
	line-height: 2em;
	color: #888;
	font-size: 0.9em;
	margin-bottom: 1em;
	font-weight: 300;
}
.bs-docs-example {
	margin: 1em 0;
}
section#tables  p {
	margin-top: 1em;
}
.tab-container .tab-content {
	border-radius: 0 2px 2px 2px;
	border: 1px solid #e0e0e0;
	padding: 16px;
	background-color: #ffffff;
}
.table td, .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	padding: 15px!important;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	font-size: 0.9em;
	color: #999;
	border-top: none !important;
}
.tab-content > .active {
	display: block;
	visibility: visible;
}
.label {
	font-weight: 300 !important;
}
.label {
	padding: 4px 6px;
	border: none;
	text-shadow: none;
}
.alert {
	font-size: 0.85em;
}
h1.t-button,h2.t-button,h3.t-button,h4.t-button,h5.t-button {
	line-height:2em;
	margin-top:0.5em;
	margin-bottom: 0.5em;
}
li.list-group-item1 {
	line-height: 2.5em;
}
.input-group {
	margin-bottom: 20px;
}
.in-gp-tl{
	padding:0;
}
.in-gp-tb{
	padding-right:0;
}
.list-group {
	margin-bottom: 48px;
}
ol {
	margin-bottom: 44px;
}
h2.typoh2{
    margin: 0 0 10px;
}
@media (max-width:768px){
.grid_5 {
	padding: 0 0 1em;
}
.grid_3 {
	margin-bottom: 0em;
}
}
@media (max-width:640px){
h1, .h1, h2, .h2, h3, .h3 {
	margin-top: 0px;
	margin-bottom: 0px;
}
.grid_5 h3, .grid_5 h2, .grid_5 h1, .grid_5 h4, .grid_5 h5, h3.hdg, h3.bars {
	margin-bottom: .5em;
}
.progress {
	height: 10px;
	margin-bottom: 10px;
}
ol.breadcrumb li,.grid_3 p,ul.list-group li,li.list-group-item1 {
	font-size: 14px;
}
.breadcrumb {
	margin-bottom: 25px;
}
.well {
	font-size: 14px;
	margin-bottom: 10px;
}
h2.typoh2 {
	font-size: 1.5em;
}
.label {
	font-size: 60%;
}
.in-gp-tl {
	padding: 0 1em;
}
.in-gp-tb {
	padding-right: 1em;
}
}
@media (max-width:480px){
.grid_5 h3, .grid_5 h2, .grid_5 h1, .grid_5 h4, .grid_5 h5, h3.hdg, h3.bars {
	font-size: 1.2em;
}
.table h1 {
	font-size: 26px;
}
.table h2 {
	font-size: 23px;
	}
.table h3 {
	font-size: 20px;
}
.label {
	font-size: 53%;
}
.alert,p {
	font-size: 14px;
}
.pagination {
	margin: 20px 0 0px;
}
.grid_3.grid_4.w3layouts {
	margin-top: 25px;
}
}
@media (max-width: 320px){
.grid_4 {
	margin-top: 18px;
}
h3.title {
	font-size: 1.6em;
}
.alert, p,ol.breadcrumb li, .grid_3 p,.well, ul.list-group li, li.list-group-item1,a.list-group-item {
	font-size: 13px;
}
.alert {
	padding: 10px;
	margin-bottom: 10px;
}
ul.pagination li a {
	font-size: 14px;
	padding: 5px 11px;
}
.list-group {
	margin-bottom: 10px;
}
.well {
	padding: 10px;
}
.nav > li > a {
	font-size: 14px;
}
table.table.table-striped,.table-bordered,.bs-docs-example {
		display: none;
}
}
/*-- //typography --*/
.typo {
    padding: 5em 0;
}
ul.bs-glyphicons-list {
    padding: 0;
}
/*-- contact --*/
.contact{
	padding:4em 0;
    background: #f9f9fb;
}
.contact h4 {
    margin: 0 0 1em;
    font-size: 1em;
    color: #2ebaef;
    text-decoration: none;
    letter-spacing: 2px;
    font-weight: 600;
    text-transform: uppercase;
}
.map iframe {
	width: 100%;
	height: 340px;
    border: none;
}
.address {
     margin: 6em 0 0;
}
.address-grids {
	padding: 0;
}
.address h4 {
  margin: 0 0 .5em;
}
.contact-infom {
   margin: 4em 0;
}
.address p {
    margin: 0 0 .3em 0;
    color: #999999;
    font-size: .9em;
    line-height: 1.8em;
}
.address ul{
	padding:0;
	margin:0;
}
.address ul li{
	display: inline-block;
}
.address a {
    color: #353535;
    font-size: .9em;
    letter-spacing: 1px;
    transition: .5s all;
}
.address a:hover {
    color: #2ebaef;
    text-decoration: none;
}
.contact-infom p {
    margin: 0;
    color: #999999;
    font-size: .9em;
    line-height: 1.8em;
}
.contact-form {
    margin: 3em 0 0;
}
.contact-form input[type="text"] {
  display: inline-block;
  background: none;
  border:solid 1px #999999;
  width: 31.9%;
  outline: none;
  padding:.5em;
  font-size: .9em;
  color: #999999;
  margin-bottom: 1.5em;
}
.contact-form input[type="email"] {
  display: inline-block;
  background: none;
  border:solid 1px #999999;
  width: 31.9%;
  outline: none;
  padding:.5em;
  font-size: .9em;
  color: #999999;
  margin-bottom: 1.5em;
  margin: 0 1.25em;
}
.contact-form textarea {
  display: inline-block;
  background: none;
  border:solid 1px #999999;
  width: 100%;
  outline: none;
  padding:.5em;
  font-size: .9em;
  color: #999999;
  margin-bottom: 1.5em;
  min-height:150px;
}
button.btn1{
	color: #212121;
    font-size: 1em;
    padding: .5em 1em;
    border: solid 1px #212121;
    text-align: center;
    text-decoration: none;
    background: none;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
button.btn1:hover {
    background: #2ebaef;
	border: solid 1px #2ebaef;
    color: #212121;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.map {
    margin-top: 4em;
}
/*-- //contact --*/
/*-- gallery --*/
.grid {
	position: relative;
	clear: both;
	margin: 0 auto;
	max-width: 1000px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;	
	overflow: hidden;
	margin: 10px 0;
	height: auto;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h3 {
    word-spacing: -0.15em;
    font-size: 1.5em;
    margin-top: 18%;
    color: #FFF;
    font-weight: 600;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}
/*-----------------*/
/***** Apollo *****/
/*-----------------*/


figure.effect-apollo img {
	opacity: 0.95;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.05,1.05,1);
	transform: scale3d(1.05,1.05,1);
}

figure.effect-apollo figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.5);
	content: '';
	-webkit-transition: -webkit-transform 0.6s;
	transition: transform 0.6s;
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
}

figure.effect-apollo p {
    position: absolute;
    right: 0;
    bottom: 0;
    color: #212121;
    margin: 3em;
    padding: 0 1em;
    max-width: 150px;
    border-right: 4px solid #212121;
    text-align: right;
    opacity: 0;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}

figure.effect-apollo h2 {
	text-align: left;
}

figure.effect-apollo:hover img {
	opacity: .2;
    -webkit-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
}

figure.effect-apollo:hover figcaption::before {
	-webkit-transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
	transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}

figure.effect-apollo:hover p {
	opacity: 1;
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.gallery {
    padding: 5em 0;
}
.gallery-grids {
    margin-top: 4em;
} 
/*-- //gallery --*/
/*-- about--*/
.about, .menu-form,.footer,.features,.team,.codes,.contact,.gallery{
    padding: 5em 0;
}
.w3ls-title {
    text-align: center;
}
h3.agileits-title {
    font-size: 3em;
    color: #474747;
    text-align: center;
    font-weight: 400;
    position: relative;
    margin-bottom: 0.8em;
    display: inline-block;
	text-transform:capitalize;
	line-height: 1.2em;
}
h3.agileits-title:first-letter {
    font-size: 1.8em;
    color: #F44336;
    margin-right:5px;
    font-style: inherit;
}
p.about-w3text {
    text-align: center;
    margin-top: 4em;
	font-size: .9em;
    line-height: 1.8em;
    color: #777;
}
/*-- services --*/
.services-row-agileinfo {
    margin-top: 3em;
	text-align:center;
}
.services-w3grid h5 {
    font-size: 1.5em;
    margin: 0.8em 0 .5em;
    color: #2ebaef; 
}
.services-w3grid p {
    margin: 0 3em;
    color: #777;
} 
/*-- Effect 1 --*/
.services-w3grid span {
    font-size: 1.5em;
    color: #2ebaef;
    display: inline-block; 
    text-decoration: none;
    z-index: 1;
    padding: 1em;
	background:#fff;
    border: 2px solid;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -ms-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}
.hi-icon:after { 
    position: absolute;
    width: 100%;
    height: 100%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
    border-radius: 50%;
    content: '';
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
	top: -8px;
    left: -8px;
    padding: 8px;
    z-index: -1;
    opacity: 0;
	-webkit-box-shadow:3px 3px #2ebaef;
	-moz-box-shadow:3px 3px #2ebaef;
	-ms-box-shadow:3px 3px #2ebaef;
	-o-box-shadow:3px 3px #2ebaef;
	box-shadow:3px 3px #2ebaef;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: opacity 0.2s, -webkit-transform 0.2s;
    -moz-transition: opacity 0.2s, -moz-transform 0.2s;
    transition: opacity 0.2s, transform 0.2s;
} 
.services-w3grid:hover .hi-icon:after {
    opacity: 1;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
.services-w3grid  span.hi-icon:before { 
    -webkit-transition:.5s all;
	-moz-transition:.5s all;
	-ms-transition:.5s all;
	-o-transition:.5s all;
	transition:.5s all;
}
.services-w3grid:hover span.hi-icon:before {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1.2);
    opacity: 1;
    display: inline-block; 
}
/*-- //Effect 1 --*/
/*-- //about-page --*/ 
/*-- features --*/ 
.features {
    background: url(../images/1.jpg)no-repeat center 0px;
    background-size: cover;
    text-align: center;
	background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover; 
    position: relative;
}
.features h3{
	color:#fff;
}
.wthree-sub:before {
    content: '';
    background: rgba(0, 0, 0, 0.69);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
h3.agileits-title.w3title2 {
    color: #fff;
}
.services_bottom_grid_left1 {
    position: absolute;
    bottom: 0%;
    left: 20%;
}
.services_bottom_grid_right {
    text-align: left;
}
/*-- bars --*/
.bar_group__bar.thin::before, .bar_group__bar.thick::before {
	display: block;
	content: '';
	position: absolute;
	z-index: -1;
} 
.bar_group__bar.thin::before {
	width: 100%;
	height: 10px;
	background: #fff;
} 
.bar_group__bar.thin {
	width: 0%;
	height: 10px;
	background: #2ebaef;
	margin-bottom: 20px;
	-webkit-transition: width 1s;
	-moz-transition: width 1s; 
	transition: width 1s;
}
.bar_group {
    position: relative;
    z-index: 1;
    width: 55%;
    margin: 4em auto 2em;
    text-align: left;
}
.bar_group__bar.thin:last-child {
    margin-bottom: 0;
}
p.b_label {
    text-transform: capitalize;
    color: #fff;
    margin-bottom: .5em;
    font-family: 'Playfair Display', serif;
    font-style: italic;
    font-size: 1.2em;
    letter-spacing: 8px;
}
/*-- //bars --*/
/*-- //features --*/
/*-- about-team --*/
.team-row-agileinfo {
    margin: 4em 0 4em;
}
.thumbnail.team-agileits {
    border: none;
    text-align: center;
    border-radius: 0;
    position: relative;
    margin: 0;
    padding: 0;
}
.team .w3agile-caption {
    padding: 1.5em;
    position: absolute;
    bottom: -17%;
    background: #fff;
    width: 80%;
    left: 10%;
    z-index: 9;
	-webkit-box-shadow: 0px 2px 3px #ccc;
	-moz-box-shadow: 0px 2px 3px #ccc; 
    box-shadow: 0px 2px 3px #ccc;
	height: 32%;
	-webkit-transition: .5s all;
	-moz-transition: .5s all; 
	transition: .5s all;
	overflow: hidden;
}
.team h4 {
    color: #2ebaef;
    font-size: 1.2em;
    margin-bottom: 0.4em;  
}
.team .social-w3licon {
    padding: 0.5em; 
    background: #2ebaef;
    float: none;
    z-index: 0;
	-webkit-transition: .5s all;
	-moz-transition: .5s all; 
	transition: .5s all;
	margin:1em 0 0;
}
.thumbnail.team-agileits:hover  .social-w3licon { 
	margin:0.5em 0  0;
	background: #333;	
}
.thumbnail.team-agileits:hover .w3agile-caption {
    height: 50%;
}
/*-- //about-team --*/
/*-- social-icons --*/
.social-w3licon {
    float: right;
	margin-right: 7em;
} 
.social-w3licon a {
    font-size: 1em;
    color: #fff;
    margin: 0 0.1em;
    display: inline-block;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all;
    width: 30px;
    height: 30px;
    line-height: 2.1em;
    border: 1px dashed transparent;
    text-align: center;
}
.social-w3licon a:hover {
	border-color: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%; 
    border-radius: 50%;
}
/*-- //social-icons --*/  
/*-- //about--*/ 
/*-- to-top --*/
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 20px;
	right: 2%;
	overflow: hidden;
	z-index: 999; 
	width: 40px;
	height: 40px;
	border: none;
	text-indent: 100%;
	background: url(../images/arrow.png) no-repeat 0px 0px;
}
#toTopHover {
	width: 40px;
	height: 40px;
	display: block;
	overflow: hidden;
	float: right;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
}
/*-- //to-top --*/
/*-- responsive --*/
@media(max-width:1080px){
.logo h1 a {
	font-size: 1.5em;
}
ul.nav.navbar-nav li a {
	margin: 0 .5em;
	padding: .5em 1em;
}
.agileits-banner-info {
	margin: 10em 13em 8em 0em;
}
.agileits-banner-info h3 {
    font-size: 2.8em;
}
.w3-heading-grid p {
    width: 90%;
}
.w3ls-welcome-right h4 {
    font-size: 1.2em;
}
.news-right {
    padding-left: 0em;
}
.banner-1 {
    min-height: 300px;
}
.team h4 {
    font-size: 1em;
}
.team .w3agile-caption {
    padding: 0.5em;
}
.contact-form input[type="text"] {
    width: 31.7%;
}
}
@media(max-width:991px){
.w3-header-top-left {
	width: 25%;
}
.navbar-brand {
	float: none;
	text-align: center;
}
.navbar-header {
	float: none;
}
.navbar-nav {
	float: none;
}
.agileits-banner-info {
    margin: 7em 4em 7em 0em;
}
.agileits-banner-info h3 {
	font-size: 2.5em;
}
.agileits-banner-info p {
	font-size: 1.7em;
}
.w3ls-welcome-right {
	margin: 1em 0 0 0;
}
.agileits-w3layouts-grid img {
	margin: 2em 0;
}
.popular-grid {
	margin: 2em 0 0 0;
}
.popular-grid:nth-child(1){
	margin:0;
}
.welcome {
    padding: 3em 0;
}
.w3-heading-grid p {
    width: 100%;
    margin: 2em auto 0;
}
.w3l-welcome-grids, .why-choose-agile-grids-top, .popular-agileinfo, .w3-agileits-news-grids {
    margin: 3em 0 0 0;
}
.agileinfo-dot {
    padding: 3em 0;
}
.news-right {
    padding-left: 2em;
    margin-bottom: 3em;
}
.news-agileinfo {
    margin-top: 3em;
}
.news {
    padding: 3em 0;
}
.banner-bottom {
    padding: 3em 0;
}
.gbg {
    margin-top: 3em;
}
.agile-footer-grid {
    float: left;
    width: 50%;
	margin-top:2em;
}
.footer {
    padding: 2em 0 3em;
}
.about {
    padding: 3em 0;
}
p.about-w3text {
    margin-top: 2em;
}
.services-w3grid p {
    margin: 0 0em;
    font-size: 1em;
}
.team .w3agile-caption {
    bottom: -9%;
    height: 20%;
}
.team-row-agileinfo {
    margin: 3em 0 0em;
}
.team {
    padding: 3em 0 1em;
}
.team-grids {
    margin-bottom: 4em;
}
.features {
    padding: 3em 0;
}
.bar_group {
    margin: 3em auto 1em;
}
.services-w3grid h5 {
    font-size: 1.4em;
}
.gallery {
    padding: 3em 0;
}
.gallery-grids {
    margin-top: 3em;
}
.gallery-grid {
    float: left;
    width: 50%;
}
.w3_wthree_agileits_icons.main-grid-border {
    padding: 3em 0;
}
.typo {
    padding: 3em 0;
}
.contact {
    padding: 3em 0;
}
.map {
    margin-top: 3em;
}
.address {
    margin: 3em 0 0;
}
.contact-infom {
    margin: 3em 0;
}
.contact-form input[type="text"] {
    width: 31%;
}
}
@media(max-width:767px){
.navbar-brand {
	float: left;
}
.navbar-toggle {
	border: 1px solid rgb(255, 255, 255);
}
.navbar-toggle .icon-bar {
	height: 1px;
	background: #FFF;
}
.navbar-top {
	position: relative;
}
.navbar-nav {
	float: none;
	margin: 0;
	text-align: center;
}
.navbar-toggle {
	margin-top: 21px;
	margin-right: 0;
}
div#bs-example-navbar-collapse-1 {
	position: absolute;
	width: 100%;
	background: rgba(0, 0, 0, 0.86);
	z-index: 9999;
}
ul.nav.navbar-nav li a {
	margin: 1em 0;
}
.navbar-nav li:after {
	background: none;
}
.address {
	width: 58%;
	left: 21%;
}
.agileits-banner-info h3 {
    font-size: 2.3em;
}
.w3-heading-grid h2, .w3-heading-grid h3, .agileinfo-banner h2 {
    font-size: 2.5em;
}
.w3-agileits-bottom-left-text h3 {
    font-size: 1.7em;
}
.address {
    width: 100%;
}
.address-grids {
    float: left;
    width: 33.33%;
}
.contact-form input[type="text"] {
    width: 30.7%;
}
}
@media(max-width:667px){
.agileits-banner-info h3 {
	font-size: 2.5em;
}
.w3-agileits-bottom-left-text h3 {
    font-size: 1.6em;
}
.contact-form input[type="text"] {
    width: 30.5%;
}
}
@media(max-width:640px){
.agileits-banner-info {
    margin: 7em 1em 5em 0em;
}
.agileits-banner-info p {
    font-size: 1.5em;
}
.agileits-banner-info h3 {
    letter-spacing: 3px;
}
.banner-1 {
    min-height: 250px;
}
.services-w3grid h5 {
    font-size: 1.3em;
}
.services-w3grid p {
    font-size: 0.9em;
}
.team .w3agile-caption {
    height: 24%;
}
.contact-form input[type="text"] {
    width: 100%;
}
.contact-form input[type="email"] {
    width: 100%;
    margin: 0;
	margin-bottom: 1.5em;
}
}
@media(max-width:600px){
.agileits-banner-info p {
	font-size: 1.2em;
}
.agileits-banner-info h3 {
	font-size: 2em;
}
.callbacks_tabs {
	top: 25%;
}
}
@media(max-width:480px){
.w3-header-top-left {
	width: 30%;
}
.agileits-banner-info {
	margin: 4em 0 4em 3em;
}
.agileits-banner-info h3 {
	letter-spacing: 8px;
}
.callbacks_tabs li {
	margin: .5em 0;
}
.callbacks_tabs {
	top: 20%;
}
.w3-heading-grid h2, .w3-heading-grid h3, .agileinfo-banner h2 {
	font-size: 2em;
}
.agileits-banner-info {
    margin: 4em 1em 4em 0em;
}
.w3-button {
    margin: 3em 0 0 0;
}
.agileits-banner-info h3 {
    letter-spacing: 2px;
	font-size:1.8em;
}
.subscribe-grid {
    width: 100%;
}
.agile-footer-grid {
    width: 100%;
}
.team .w3agile-caption {
    height: 33%;
}
figure.effect-apollo p {
    margin: 2em;
}
}
@media(max-width:414px){
.agileits-banner-info h3 {
	letter-spacing: 4px;
}
.callbacks_here a:after {
	height: 45px;
}
.w3-header-top-left {
	width: 40%;
}
.w3ls-welcome-right h4 {
	font-size: 1.2em;
}
.agile-news-icon i.fa {
	font-size: 1em !important;
}
.datew3-agileits img.img-responsive {
    margin: 0 auto 20px;
}
.datew3-agileits {
    float: none;
    width: 100%;
    text-align: center;
}
.datew3-agileits-info {
    padding-left: 1em;
    width: 100%;
    float: none;
}
.subscribe-grid input[type="email"] {
    width: 70%;
}
.w3-agileits-bottom-left-text h3 {
    font-size: 1.4em;
}
.w3-agileits-bottom-left-text h3 {
    letter-spacing: 1px;
}
.services-w3grid {
    float: left;
    width: 100%;
    margin-bottom: 2em;
}
.about {
    padding: 3em 0 1em;
}
.bar_group {
    width: 90%;
}
.team-grids {
    margin-bottom: 4em;
    width: 100%;
}
.team .w3agile-caption {
    height: 19%;
}
.banner-1 {
    min-height: 200px;
}
.gallery-grid {
    width: 100%;
}
.gallery-grids {
    margin-top: 2em;
}
.address-grids {
    width: 100%;
    margin-bottom: 1.5em;
}
.contact-infom {
    margin: 0em 0;
}
}
@media(max-width:384px){
.logo h1 a {
	font-size: 1.2em;
}
.agileits-banner-info h3 {
	font-size: 1.5em;
}
.agileits-banner-info p {
	font-size: 1em;
}
.news-right {
    padding-left: 1em;
}
}
@media(max-width:375px){
.w3-agileits-bottom-left {
    padding: 2em;
}
}
@media(max-width:320px){
.w3-header-top-left {
	width: 46%;
}
.agileits-banner-info h3 {
	font-size: 1.3em;
}
.agileits-banner-info p {
	font-size: .9em;
}
.callbacks_tabs li {
	margin:0;
}
.agileits-banner-info {
	margin: 2em 0 3em 0em;
}
.callbacks_tabs {
	top: 13%;
}
.logo h1 a {
	font-size: 1.1em;
}
.logo h1 a span {
	font-size: .3em;
}
.w3ls-welcome-right h4 {
	font-size: 1em;
}
.w3-heading-grid h2, .w3-heading-grid h3, .agileinfo-banner h2 {
	font-size: 1.8em;
}
.w3l-welcome-grids, .why-choose-agile-grids-top, .popular-agileinfo, .w3-agileits-news-grids, .codes, .typography {
    margin: 2em 0 0 0;
}
.w3ls-welcome-left {
    padding: 0;
}
.wthree_agile_us i {
	font-size: 1em;
	line-height: 3.2em;
}
.wthree_agile_us i {
	width: 55px;
	height: 55px;
}
.agileits-banner-info h3 {
    letter-spacing: 3px;
}
.welcome {
    padding: 2em 0;
}
.agileits-border {
    width: 160px;
    margin: 0.8em auto 0;
}
.w3ls-welcome-right {
    padding: 0;
}
.agileinfo-dot {
    padding: 2em 0;
}
.navbar-toggle {
    margin-top: 15px;
}
.news {
    padding: 2em 0;
}
.news-right h4 {
    font-size: 1.7em;
}
.news-right {
    padding: 0;
}
.achievesw3-agile {
    padding: 0em;
    margin: 1em 0 0 0;
}
.news-w3row {
    padding: 0;
}
.datew3-agileits-info {
    padding: 0;
}
.datew3-agileits-info h5 a {
    font-size: 1.15em;
}
.banner-bottom {
    padding: 2em 0;
}
.w3-agileits-bottom-left {
    padding: 1em;
}
.w3-agileits-bottom-left-text h3 {
    font-size: 1.2em;
}
.agile-footer-grid {
    margin-top: 1.5em;
    padding: 0;
}
.footer {
    padding: 1em 0 2em;
}
.about {
    padding: 2em 0 0em;
}
.features {
    padding: 2em 0;
}
.bar_group {
    margin: 2em auto 1em;
}
.team-row-agileinfo {
    margin: 2em 0 0em;
}
.team .w3agile-caption {
    height: 27%;
}
.gallery {
    padding: 2em 0;
}
.gallery-grids {
    margin-top: 1em;
}
.gallery-grid {
    padding: 0;
}
.w3_wthree_agileits_icons.main-grid-border {
    padding: 2em 0;
}
.typo {
    padding: 2em 0;
}
.contact {
    padding: 2em 0;
}
.map {
    margin-top: 2em;
}
.map iframe {
    height: 250px;
}
.address {
    margin: 2em 0 0;
}
.contact h4 {
    font-size: 1em;
}
.contact-form {
    margin: 2em 0 0;
}
.modal-header {
    font-size: 25px;
}
}
/*-- //responsive --*/